Media

Delete a media object

Deletes a pending media object and the bytes stored for it. Fails if the media object is already ready.

DELETE
/v1/media/{id}

Deletes a pending media object and the bytes stored for it. Fails if the media object is already ready.

Authorization

apiKey
headerx-api-key<token>

Path Parameters

id*string
Match^media_[0-9a-hjkmnp-tv-z]{16,24}$

Response Body

SuccessResponse

application/json
  1. response
success*boolean
Example Request
import { createClient } from "samva";const samva = createClient({ apiKey: process.env.SAMVA_API_KEY! });const result = await samva.media.remove({  "id": "example"});
Example Response
{  "success": true}

Related documentation